package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CourseReq extends BaseRequest {
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "courseId", value = "排课计划id", required = true)
    private String courseId;

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}
    
}
